/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author fcelestino
 */
public class Turno  implements Serializable{
    private int codigoTurno;
    private String nombreTurno;
    private int estadoTurno;

    public int getCodigoTurno() {
        return codigoTurno;
    }

    public void setCodigoTurno(int codigoTurno) {
        this.codigoTurno = codigoTurno;
    }

    public String getNombreTurno() {
        return nombreTurno;
    }

    public void setNombreTurno(String nombreTurno) {
        this.nombreTurno = nombreTurno;
    }

    public int getEstadoTurno() {
        return estadoTurno;
    }

    public void setEstadoTurno(int estadoTurno) {
        this.estadoTurno = estadoTurno;
    }
    
    
}
